{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}

{% block content %}
    <ul>
        <li><a href="homepage.html">Homepage</a></li>
        <li><a href="league_page.html">League page</a></li>
        <li><a href="university.html">University</a></li>
        <li><a href="team.html">Team</a></li>
        <li><a href="tribune.html">Tribune</a></li>
        <li><a href="news.html">News</a></li>
        <li><a href="profile.html">Profile</a></li>
        <li><a href="post.html">Post</a></li>
        <li><a href="post_no_header.html">post_no_header</a></li>
        <li><a href="leagues_life.html">Leagues life</a></li>
        <li><a href="universities.html">Universities</a></li>
        <li><a href="blog.html">Blog</a></li>
        <li><a href="photo_gallery.html">Photo Gallery</a></li>
        <li><a href="video_gallery.html">Video Gallery</a></li>
        <li><a href="faq.html">FAQ</a></li>
        <li><a href="video_gallery__new.html">Video Gallery New</a></li>
        <li><a href="photo_gallery__new.html">Photo Gallery New</a></li>
        <li><a href="gallery__new.html">Gallery New</a></li>
        <li><a href="league_page_2.html">League page 2</a></li>
        <li><a href="sportsman.html">Спортсмены</a></li>
        <li><a href="tournament_table.html">Турнирная таблица</a></li>
        <li><a href="post_no_header_2.html">post_no_header_v2</a></li>
        <li><a href="event_calendar.html">Event calendar</a></li>
        <li><a href="tournament_table_second.html">Tournament table second</a></li>
        <li></li>
        <li><a href="#modal" class="btn-modal">Modal</a></li>
        <li><a href="#enter" class="btn-modal">Вход</a></li>
        <li><a href="#reg" class="btn-modal">Регистрация</a></li>
        <li><a href="#confirm" class="btn-modal">Подтверите регистрацию</a></li>
        <li><a href="#reg-complete" class="btn-modal">Регистрация завершена</a></li>
        <li><a href="#password-recovery" class="btn-modal">Восстановление пароля</a></li>
        <li><a href="#confirm-email" class="btn-modal">Подтверите e-mail</a></li>
        <li><a href="#password-changed" class="btn-modal">Пароль изменён</a></li>
        <li><a href="#calendar-modal" class="btn-modal">Календарь</a></li>
        <li><a href="#loading" class="btn-modal">Секундочку (Загрузка)</a></li>
        <li><a href="#events" class="btn-modal">События</a></li>
        <li></li>
        <li><a href="password_create.html">Создание пароля</a></li>
        <li><a href="password_change.html">Изменение пароля</a></li>
        <li><a href="game_result.html">game_result</a></li>
        <li><a href="tournament_table_new.html">Tournament table new</a></li>
        <li></li>
        <li><a href="profile_change.html">Profile_change</a></li>
        <li><a href="experts.html">Experts</a></li>
        <li></li>
        <li><a href="store.html">Магазин</a></li>
        <li><a href="product_card.html">Карточка товара</a></li>
        <li><a href="market_1.html">Market 1</a></li>
        <li></li>
        <li><a href="search.html">Поиск</a></li>
        <li></li>
        <li><a href="profile__new.html">Профиль новый</a></li>
        <li></li>
        <li><a href="statistic.html">Статистика</a></li>
    </ul>
{% endblock %}
